Subject: Re: bug#65625: 30.0.50; electric-pair-skip-whitespace-chars choice looks wrong

From: Stefan Kangas <[email-masked]>
Date: Thu, 31 Aug 2023 08:24:58 +0200

Version: 30.1

Mauro Aranda <[email-masked]> writes:

> What's important here is that the 2nd choice lets the user choose only
> one whitespace character, while it seems pretty clear to me
> that the intention was for the user to be able to customize it to a list
> of whitespace characters, not just to a list of one.  And that's what
> the repeat widget is for, so yes, it is a real improvement.

OK, makes sense.

> I attach a patch.

Thanks.  Installed on master as commit 4adedd29961, and I'm closing this bug.